<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000019147295</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2008/7/9/DEVK0815773A/jo/article_8.3</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/19/14/72/JORFARTI000019147295.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>8.3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000019147078" date_publi="2008-07-10" date_signature="2008-07-09" nature="ARRETE" nor="DEVK0815773A" num="" num_parution_jo="0160">
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019147078">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2022-03-02" fin="2999-01-01" id_txt="LEGITEXT000045278393">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale des ministères chargés de la transition écologique, de la cohésion des territoires et de la mer</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2008" debut="2008-07-11" fin="2022-03-02" id_txt="LEGITEXT000019149371">Arrêté du 9 juillet 2008 portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-07-11" etat="MODIFIE" fin="2015-11-06" id="LEGIARTI000019149776" num="8.3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-11-06" etat="MODIFIE" fin="2019-10-01" id="LEGIARTI000031424348" num="8.3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-10-01" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000038753534" num="8.3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-01-01" etat="MODIFIE" fin="2024-11-10" id="LEGIARTI000041476904" num="8.3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2024-11-10" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050483349" num="8.3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019147295" num="8.3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le service des risques naturels et hydrauliques est chargé d'élaborer la politique de prévention des risques naturels et hydrauliques et de l'action de coordination en termes de prévention des risques majeurs, en liaison avec les ministères concernés. A ce titre :<br/> ― il développe sa connaissance sur les risques naturels, les évalue et veille à leur prévention ;<br/> ― il définit et met en œuvre la politique de prévention des inondations ; il organise et met en œuvre la prévision des inondations ;<br/> ― il définit et met en œuvre la politique et la réglementation en matière de sécurité et contrôle des barrages hydroélectriques concédés et des ouvrages hydrauliques ;<br/> ― il veille à la prise en compte des risques majeurs dans l'aménagement et l'urbanisme ;<br/> ― il définit les conditions d'information de la population sur les risques majeurs, d'origine naturelle ou anthropique, et veille à l'application de ces dispositions ;<br/> ― il assure la coordination interministérielle de la politique de prévention des risques majeurs ;<br/> ― il assure le secrétariat des comités compétents pour l'évaluation des risques majeurs, en particulier le secrétariat du conseil d'orientation de la prévention des risques naturels majeurs.<br/> Le service des risques naturels et hydrauliques comprend :<br/> ― le service central d'hydrométéorologie et d'appui à la prévision des inondations ;<br/> ― le service technique de l'énergie électrique, des grands barrages et de l'hydraulique ;<br/> ― le bureau des risques météorologiques ;<br/> ― le bureau des risques naturels terrestres ;<br/> ― le bureau de l'information préventive, de la coordination et de la prospective ;<br/> ― le bureau de l'action territoriale.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
